SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000835SiT!feedbackpublic2009-08-01 19:332010-02-20 19:33
Reporterpaulh 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target VersionFixed in Version3.51 
Summary0000835: Feedback is not being sent
DescriptionWhen an incident is closed the feedback link is never sent,

We create a feedback form in incident_close.php but never inform the customer of its location
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001488)
ivan (administrator)
2009-08-02 19:58

This requires a email template, there /should/ be one already not sure right now if there is one or not. It probably shouldn't be enabled by default though, this is something that should require a trigger rule to enable.
User avatar (0002416)
ivan (administrator)
2010-02-20 19:33

Not sure exactly when this got fixed but it was fixed prior to v3.51 and works just fine now.

- Issue History
Date Modified Username Field Change
2009-08-01 19:33 paulh New Issue
2009-08-02 19:58 ivan Note Added: 0001488
2010-02-20 19:33 ivan Note Added: 0002416
2010-02-20 19:33 ivan Status new => closed
2010-02-20 19:33 ivan Resolution open => fixed
2010-02-20 19:33 ivan Fixed in Version => 3.51


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker